设为首页收藏本站

LinuxTone | 运维专家网论坛 - 最棒的Linux运维与开源架构技术交流社区!

 找回密码
 注册

QQ登录

只需一步,快速开始

#公告#抱歉,网站将关闭,不再开放。由于PC时代已远逝 。在这个后移动互联网时代,我们继续携手前行,保持对技术的热情。共同构建linuxtone知识星球欢迎加入,一起讨论技术、招聘人才、分享资源。请新老linuxtone人 扫码移步到 知识星球:linuxtone

学习是一种信仰!分享是一种快乐!能力= 心态 * 沟通 * 知识 (你的每一天需要正能量!)

 网站的发展需要你贡献一份力量!希望你能每天坚持看贴1小时,并回答网友的问题!祝你在浏览论坛的过程中取得进步!谢谢!linuxtone加油!大家加油! 友情提示: 你今天学习了吗?你今天进步了吗?少一点抱怨!多一点进步!Life is short ! Why not linuxtone ?  

网站的发展、感谢每位坛友的努力!

查看: 162868|回复: 2

请大家帮忙解决yum 安装问题 [复制链接]

Rank: 6Rank: 6

签到
33
注册时间
2011-10-20
最后登录
2015-5-14
在线时间
14 小时
阅读权限
70
积分
2916
帖子
3
主题
1
精华
0
UID
15805
发表于 2014-5-29 10:58:52 |显示全部楼层
[root@lamp01 ~]# yum install zabbix*rpm
Loaded plugins: fastestmirror, security
Determining fastest mirrors
* base: mirrors.btte.net
* extras: mirrors.btte.net
* updates: mirrors.btte.net
base                                                                                                                                                                 | 1.1 kB     00:00     
extras                                                                                                                                                               | 2.1 kB     00:00     
updates                                                                                                                                                              | 1.9 kB     00:00     
updates/primary_db                                                                                                                                                   | 495 kB     00:00     
Setting up Install Process
Examining zabbix-2.2.3-1.el6.x86_64.rpm: zabbix-2.2.3-1.el6.x86_64
Marking zabbix-2.2.3-1.el6.x86_64.rpm to be installed
Examining zabbix-agent-2.2.3-1.el6.x86_64.rpm: zabbix-agent-2.2.3-1.el6.x86_64
Marking zabbix-agent-2.2.3-1.el6.x86_64.rpm to be installed
Examining zabbix-sender-2.2.3-1.el6.x86_64.rpm: zabbix-sender-2.2.3-1.el6.x86_64
Marking zabbix-sender-2.2.3-1.el6.x86_64.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
---> Package zabbix-agent.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-agent
--> Processing Dependency: libcurl.so.4()(64bit) for package: zabbix-agent
--> Processing Dependency: liblber-2.4.so.2()(64bit) for package: zabbix-agent
--> Processing Dependency: libldap-2.4.so.2()(64bit) for package: zabbix-agent
---> Package zabbix-sender.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-sender
--> Running transaction check
---> Package openldap24-libs.x86_64 0:2.4.23-5.el5 set to be updated
---> Package zabbix-agent.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-agent
--> Processing Dependency: libcurl.so.4()(64bit) for package: zabbix-agent
---> Package zabbix-sender.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-sender
--> Finished Dependency Resolution
zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libcurl.so.4()(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
zabbix-sender-2.2.3-1.el6.x86_64 from /zabbix-sender-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-sender-2.2.3-1.el6.x86_64 (/zabbix-sender-2.2.3-1.el6.x86_64)
Error: Missing Dependency: libcurl.so.4()(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
Error: Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-sender-2.2.3-1.el6.x86_64 (/zabbix-sender-2.2.3-1.el6.x86_64)
Error: Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
You could try using --skip-broken to work around the problem
You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest
The program package-cleanup is found in the yum-utils package.
[root@lamp01 ~]# yum package-cleanup
Loaded plugins: fastestmirror, security
usage: yum [options] COMMAND

List of Commands:

check-update   Check for available package updates
clean          Remove cached data
deplist        List a package's dependencies
downgrade      downgrade a package
erase          Remove a package or packages from your system
groupinfo      Display details about a package group
groupinstall   Install the packages in a group on your system
grouplist      List available package groups
groupremove    Remove the packages in a group from your system
help           Display a helpful usage message
info           Display details about a package or group of packages
info-security  Returns security data for the packages listed, that affects your system
install        Install a package or packages on your system
list           List a package or groups of packages
list-security  Returns security data for the packages listed, that affects your system
localinstall   Install a local RPM
makecache      Generate the metadata cache
provides       Find what package provides the given value
reinstall      reinstall a package
repolist       Display the configured software repositories
resolvedep     Determine which package provides the given dependency
search         Search package details for the given string
shell          Run an interactive yum shell
update         Update a package or packages on your system
update-minimal Works like update, but goes to the 'newest' package match which fixes a problem that affects your system
upgrade        Update packages taking obsoletes into account


options:
  -h, --help            show this help message and exit
  -t, --tolerant        be tolerant of errors
  -C                    run entirely from cache, don't update cache
  -c  [config file]     config file location
  -R  [minutes]         maximum command wait time
  -d  [debug level]     debugging output level
  --showduplicates      show duplicates, in repos, in list/search commands
  -e  [error level]     error output level
  -q, --quiet           quiet operation
  -v, --verbose         verbose operation
  -y                    answer yes for all questions
  --version             show Yum version and exit
  --installroot=[path]  set install root
  --enablerepo=[repo]   enable one or more repositories (wildcards allowed)
  --disablerepo=[repo]  disable one or more repositories (wildcards allowed)
  -x [package], --exclude=[package]
                        exclude package(s) by name or glob
  --disableexcludes=[repo]
                        disable exclude from main, for a repo or for
                        everything
  --obsoletes           enable obsoletes processing during updates
  --noplugins           disable Yum plugins
  --nogpgcheck          disable gpg signature checking
  --disableplugin=[plugin]
                        disable plugins by name
  --enableplugin=[plugin]
                        enable plugins by name
  --skip-broken         skip packages with depsolving problems
  --color=COLOR         control whether color is used
  --security            Include security relevant packages
  --cve=CVE             Include packages needed to fix the given CVE
  --bz=BZ               Include packages needed to fix the given BZ
  --advisory=ADVISORY   Include packages needed to fix the given advisory

  Plugin Options:
[root@lamp01 ~]# yum install zabbix*rpm --skip-broken
Loaded plugins: fastestmirror, security
Loading mirror speeds from cached hostfile
* base: mirrors.btte.net
* extras: mirrors.btte.net
* updates: mirrors.btte.net
Setting up Install Process
Examining zabbix-2.2.3-1.el6.x86_64.rpm: zabbix-2.2.3-1.el6.x86_64
Marking zabbix-2.2.3-1.el6.x86_64.rpm to be installed
Examining zabbix-agent-2.2.3-1.el6.x86_64.rpm: zabbix-agent-2.2.3-1.el6.x86_64
Marking zabbix-agent-2.2.3-1.el6.x86_64.rpm to be installed
Examining zabbix-sender-2.2.3-1.el6.x86_64.rpm: zabbix-sender-2.2.3-1.el6.x86_64
Marking zabbix-sender-2.2.3-1.el6.x86_64.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
---> Package zabbix-agent.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-agent
--> Processing Dependency: libcurl.so.4()(64bit) for package: zabbix-agent
--> Processing Dependency: liblber-2.4.so.2()(64bit) for package: zabbix-agent
--> Processing Dependency: libldap-2.4.so.2()(64bit) for package: zabbix-agent
---> Package zabbix-sender.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-sender
--> Running transaction check
---> Package openldap24-libs.x86_64 0:2.4.23-5.el5 set to be updated
---> Package zabbix-agent.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-agent
--> Processing Dependency: libcurl.so.4()(64bit) for package: zabbix-agent
---> Package zabbix-sender.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-sender
--> Finished Dependency Resolution
zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libcurl.so.4()(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
zabbix-sender-2.2.3-1.el6.x86_64 from /zabbix-sender-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-sender-2.2.3-1.el6.x86_64 (/zabbix-sender-2.2.3-1.el6.x86_64)
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
--> Finished Dependency Resolution

Packages skipped because of dependency problems:
    openldap24-libs-2.4.23-5.el5.x86_64 from base
    zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64
    zabbix-sender-2.2.3-1.el6.x86_64 from /zabbix-sender-2.2.3-1.el6.x86_64

Dependencies Resolved

============================================================================================================================================================================================
Package                                    Arch                              Version                                    Repository                                                    Size
============================================================================================================================================================================================
Installing:
zabbix                                     x86_64                            2.2.3-1.el6                                /zabbix-2.2.3-1.el6.x86_64                                   503 k
Skipped (dependency problems):
openldap24-libs                            x86_64                            2.4.23-5.el5                               base                                                         303 k
zabbix-agent                               x86_64                            2.2.3-1.el6                                /zabbix-agent-2.2.3-1.el6.x86_64                             512 k
zabbix-sender                              x86_64                            2.2.3-1.el6                                /zabbix-sender-2.2.3-1.el6.x86_64                            110 k

Transaction Summary
============================================================================================================================================================================================
Install       1 Package(s)
Upgrade       0 Package(s)

Total size: 503 k
Is this ok [y/N]: y
Downloading Packages:
warning: rpmts_HdrFromFdno: Header V4 DSA signature: NOKEY, key ID 79ea5ed4


Public key for zabbix-2.2.3-1.el6.x86_64.rpm is not installed
[root@lamp01 ~]# rpm --import http://centos.ustc.edu.cn/centos/RPM-GPG-KEY-CentOS-5
[root@lamp01 ~]# yum install zabbix*rpm --skip-broken
Loaded plugins: fastestmirror, security
Loading mirror speeds from cached hostfile
* base: mirrors.btte.net
* extras: mirrors.btte.net
* updates: mirrors.btte.net
Setting up Install Process
Examining zabbix-2.2.3-1.el6.x86_64.rpm: zabbix-2.2.3-1.el6.x86_64
Marking zabbix-2.2.3-1.el6.x86_64.rpm to be installed
Examining zabbix-agent-2.2.3-1.el6.x86_64.rpm: zabbix-agent-2.2.3-1.el6.x86_64
Marking zabbix-agent-2.2.3-1.el6.x86_64.rpm to be installed
Examining zabbix-sender-2.2.3-1.el6.x86_64.rpm: zabbix-sender-2.2.3-1.el6.x86_64
Marking zabbix-sender-2.2.3-1.el6.x86_64.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
---> Package zabbix-agent.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-agent
--> Processing Dependency: libcurl.so.4()(64bit) for package: zabbix-agent
--> Processing Dependency: liblber-2.4.so.2()(64bit) for package: zabbix-agent
--> Processing Dependency: libldap-2.4.so.2()(64bit) for package: zabbix-agent
---> Package zabbix-sender.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-sender
--> Running transaction check
---> Package openldap24-libs.x86_64 0:2.4.23-5.el5 set to be updated
---> Package zabbix-agent.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-agent
--> Processing Dependency: libcurl.so.4()(64bit) for package: zabbix-agent
---> Package zabbix-sender.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-sender
--> Finished Dependency Resolution
zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libcurl.so.4()(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
zabbix-sender-2.2.3-1.el6.x86_64 from /zabbix-sender-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-sender-2.2.3-1.el6.x86_64 (/zabbix-sender-2.2.3-1.el6.x86_64)
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
--> Finished Dependency Resolution

Packages skipped because of dependency problems:
    openldap24-libs-2.4.23-5.el5.x86_64 from base
    zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64
    zabbix-sender-2.2.3-1.el6.x86_64 from /zabbix-sender-2.2.3-1.el6.x86_64

Dependencies Resolved

============================================================================================================================================================================================
Package                                    Arch                              Version                                    Repository                                                    Size
============================================================================================================================================================================================
Installing:
zabbix                                     x86_64                            2.2.3-1.el6                                /zabbix-2.2.3-1.el6.x86_64                                   503 k
Skipped (dependency problems):
openldap24-libs                            x86_64                            2.4.23-5.el5                               base                                                         303 k
zabbix-agent                               x86_64                            2.2.3-1.el6                                /zabbix-agent-2.2.3-1.el6.x86_64                             512 k
zabbix-sender                              x86_64                            2.2.3-1.el6                                /zabbix-sender-2.2.3-1.el6.x86_64                            110 k

Transaction Summary
============================================================================================================================================================================================
Install       1 Package(s)
Upgrade       0 Package(s)

Total size: 503 k
Is this ok [y/N]: y
Downloading Packages:
warning: rpmts_HdrFromFdno: Header V4 DSA signature: NOKEY, key ID 79ea5ed4


Public key for zabbix-2.2.3-1.el6.x86_64.rpm is not installed
[root@lamp01 ~]# rpm --import http://centos.ustc.edu.cn/centos/RPM-GPG-KEY-CentOS-6
[root@lamp01 ~]# yum install zabbix*rpm --skip-broken
Loaded plugins: fastestmirror, security
Loading mirror speeds from cached hostfile
* base: mirrors.btte.net
* extras: mirrors.btte.net
* updates: mirrors.btte.net
Setting up Install Process
Examining zabbix-2.2.3-1.el6.x86_64.rpm: zabbix-2.2.3-1.el6.x86_64
Marking zabbix-2.2.3-1.el6.x86_64.rpm to be installed
Examining zabbix-agent-2.2.3-1.el6.x86_64.rpm: zabbix-agent-2.2.3-1.el6.x86_64
Marking zabbix-agent-2.2.3-1.el6.x86_64.rpm to be installed
Examining zabbix-sender-2.2.3-1.el6.x86_64.rpm: zabbix-sender-2.2.3-1.el6.x86_64
Marking zabbix-sender-2.2.3-1.el6.x86_64.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
---> Package zabbix-agent.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-agent
--> Processing Dependency: libcurl.so.4()(64bit) for package: zabbix-agent
--> Processing Dependency: liblber-2.4.so.2()(64bit) for package: zabbix-agent
--> Processing Dependency: libldap-2.4.so.2()(64bit) for package: zabbix-agent
---> Package zabbix-sender.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-sender
--> Running transaction check
---> Package openldap24-libs.x86_64 0:2.4.23-5.el5 set to be updated
---> Package zabbix-agent.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-agent
--> Processing Dependency: libcurl.so.4()(64bit) for package: zabbix-agent
---> Package zabbix-sender.x86_64 0:2.2.3-1.el6 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.7)(64bit) for package: zabbix-sender
--> Finished Dependency Resolution
zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libcurl.so.4()(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-agent-2.2.3-1.el6.x86_64 (/zabbix-agent-2.2.3-1.el6.x86_64)
zabbix-sender-2.2.3-1.el6.x86_64 from /zabbix-sender-2.2.3-1.el6.x86_64 has depsolving problems
  --> Missing Dependency: libc.so.6(GLIBC_2.7)(64bit) is needed by package zabbix-sender-2.2.3-1.el6.x86_64 (/zabbix-sender-2.2.3-1.el6.x86_64)
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package zabbix.x86_64 0:2.2.3-1.el6 set to be updated
--> Finished Dependency Resolution

Packages skipped because of dependency problems:
    openldap24-libs-2.4.23-5.el5.x86_64 from base
    zabbix-agent-2.2.3-1.el6.x86_64 from /zabbix-agent-2.2.3-1.el6.x86_64
    zabbix-sender-2.2.3-1.el6.x86_64 from /zabbix-sender-2.2.3-1.el6.x86_64

Dependencies Resolved

============================================================================================================================================================================================
Package                                    Arch                              Version                                    Repository                                                    Size
============================================================================================================================================================================================
Installing:
zabbix                                     x86_64                            2.2.3-1.el6                                /zabbix-2.2.3-1.el6.x86_64                                   503 k
Skipped (dependency problems):
openldap24-libs                            x86_64                            2.4.23-5.el5                               base                                                         303 k
zabbix-agent                               x86_64                            2.2.3-1.el6                                /zabbix-agent-2.2.3-1.el6.x86_64                             512 k
zabbix-sender                              x86_64                            2.2.3-1.el6                                /zabbix-sender-2.2.3-1.el6.x86_64                            110 k

Transaction Summary
============================================================================================================================================================================================
Install       1 Package(s)
Upgrade       0 Package(s)

Total size: 503 k
Is this ok [y/N]: y
Downloading Packages:
warning: rpmts_HdrFromFdno: Header V4 DSA signature: NOKEY, key ID 79ea5ed4


Public key for zabbix-2.2.3-1.el6.x86_64.rpm is not installed
[root@lamp01 ~]#

Rank: 8Rank: 8

注册时间
2010-10-15
最后登录
2016-4-3
在线时间
1023 小时
阅读权限
90
积分
175563
帖子
696
主题
14
精华
0
UID
10623
发表于 2014-5-29 15:04:09 |显示全部楼层
Public key for zabbix-2.2.3-1.el6.x86_64.rpm is not installed
[root@lamp01 ~]# rpm --import http://centos.ustc.edu.cn/centos/RPM-GPG-KEY-CentOS-5
[root@lamp01 ~]# yum install zabbix*rpm --skip-broken

上边报错el6没安装
下边lz就import CENTOS-5
敢问你系统到底是6.x还是5.x呢?:lol:lol

使用道具 举报

Rank: 8Rank: 8

注册时间
2011-9-16
最后登录
2019-12-8
在线时间
925 小时
阅读权限
90
积分
258133
帖子
2158
主题
2
精华
0
UID
15647
发表于 2014-5-30 09:28:26 |显示全部楼层
路过了解一下

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

IT运维专家网感谢您的支持

合作联系: QQ:67888954/MSN:cnseek@msn.com/mail:netseek@linuxtone.org

Archiver|手机版|感谢所有关心和支持过LinuxTone的朋友们 转载本站内容请注明原作者名及出处 ( 京ICP备08103151 )   |

GMT+8, 2019-12-9 04:32 , Processed in 0.026545 second(s), 14 queries , Apc On.

Powered by Discuz! X2 Licensed

© 2001-2011 Comsenz Inc.

回顶部